RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}\.php -f
RewriteRule ^(.*)$ $1.php [NC,L]

RewriteRule ^install$ views/install [L]
RewriteRule ^login$ views/login [L]
RewriteRule ^dashboard$ views/dashboard [L]
RewriteRule ^users$ views/users [L]
RewriteRule ^change_password$ views/change_password [L]
RewriteRule ^edit_profile$ views/edit_profile [L]
RewriteRule ^profile$ views/profile [L]
RewriteRule ^gifts$ views/gifts [L]
RewriteRule ^notification$ views/notification [L]
RewriteRule ^user_concern_report$ views/user_concern_report [L]
RewriteRule ^loading_page$ views/loading_page [L]
RewriteRule ^app_setting$ views/app_setting [L]
RewriteRule ^business_setup$ views/business_setup [L]
RewriteRule ^business_page$ views/business_page [L]
RewriteRule ^term_condition$ views/term_condition [L]
RewriteRule ^privacy_policy$ views/privacy_policy [L]
RewriteRule ^plugins_view$ views/plugins_view [L]
RewriteRule ^system_updates$ views/system_updates [L]
RewriteRule ^settings$ views/settings [L]